@charset "utf-8";
/* > UNIFY FNS JERRY RIGGED CSS: START
***********************************************************************************************************************/
	


html {
	-ms-overflow-style: scrollbar;
	overflow-y: scroll;
}


.ufns-navbar-nav > li,
.ufns-navbar-nav > li > a {
	font-size: 13px;
	
}




.panel-heading[href] {
    cursor: pointer;
}


.list-group.ufns-borderless-list-group > .list-group-item {
	
	border-left-width: 0;
	border-right-width: 0;
	
	border-width: 0;
	
}

.list-group.ufns-borderless-list-group > .list-group-item + .list-group-item {
	border-width: 0;
	border-top-width: 1px;
	
	
}



.panel-title {
	line-height: 142%;
	
}


h1.panel-title {
	padding-top: 6px;
	padding-bottom: 6px;
	
}





/*
	********
	********
	********
	*/
	/* > STARS ICONS: START
	***************************************************************************************************************/
	@font-face {
	    font-family: 'starsiconsregular';
	    src: url('../fonts/starsicons-webfont.eot');
	    src: url('../fonts/starsicons-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/starsicons-webfont.woff2') format('woff2'),
		 url('../fonts/starsicons-webfont.woff') format('woff'),
		 url('../fonts/starsicons-webfont.ttf') format('truetype'),
		 url('../fonts/starsicons-webfont.svg#starsiconsregular') format('svg');
	    font-weight: normal;
	    font-style: normal;
	}
	
	
	@font-face {
		font-family: "illustrator-built-stars-icons";
		src: url("../fonts/illustrator-built-stars-icons/illustrator-built-stars-icons.eot");
		src: url("../fonts/illustrator-built-stars-icons/illustrator-built-stars-icons.eot?#iefix") format("embedded-opentype"),
		     url("../fonts/illustrator-built-stars-icons/illustrator-built-stars-icons.woff") format("woff"),
		     url("../fonts/illustrator-built-stars-icons/illustrator-built-stars-icons.ttf") format("truetype"),
		     url("../fonts/illustrator-built-stars-icons/illustrator-built-stars-icons.svg#illustrator-built-stars-icons") format("svg");
		font-weight: normal;
		font-style: normal;
	}

	/* 
	# Base class */
	.stars-icon {
		position: relative;
		display: inline-block;
		font-family: 'starsiconsregular';
		font-style: normal;
		line-height: 1;
	}
	
	/*
	# Icon list *//*
	## Min/Max horizontally */
	.stars-icon-minimize-left-horizontally:before {
		content: "A";
	}
	.stars-icon-maximize-right-horizontally:before {
		content: "B";
	}
	.stars-icon-minimize-right-horizontally:before {
		content: "C";
	}
	.stars-icon-maximize-left-horizontally:before {
		content: "D";
	}
	/*
	## Min/Max vertically */
	.stars-icon-minimize-down-vertically:before {
		content: "E";
	}
	.stars-icon-maximize-up-vertically:before {
		content: "F";
	}
	.stars-icon-minimize-up-vertically:before {
		content: "G";
	}
	.stars-icon-maximize-down-vertically:before {
		content: "H";
	}
	
	
	/* 
	# Base class for illustrator built icons */
	.illustrator-built-stars-icon {
		position: relative;
		display: inline-block;
		font-family: 'illustrator-built-stars-icons';
		font-style: normal;
		line-height: 1;
	}
	
	/*
	## Icon list */
	.illustrator-built-stars-icon-boxed-inverted-remove-x:before {
		content: "a";
	}
	.illustrator-built-stars-icon-boxed-remove-x:before {
		content: "b";
	}
	.illustrator-built-stars-icon-circled-inverted-remove-x:before {
		content: "c";
	}
	.illustrator-built-stars-icon-circled-remove-x:before {
		content: "d";
	}
	.illustrator-built-stars-icon-middle-dot:before {
		content: "e";
	}
	.illustrator-built-stars-icon-plus:before {
		content: "f";
	}
	.illustrator-built-stars-icon-remove-x:before {
		content: "g";
	}
	.illustrator-built-stars-icon-remove-x-alt:before {
		content: "h";
	}
	.illustrator-built-stars-icon-square-middle-dot:before {
		content: "i";
	}
	.illustrator-built-stars-icon-vertical-bar:before {
		content: "j";
	}
	
	
	/* STARS ICONS: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/






/*
			********
			********
			********
			*/
			/* >>> GLOBAL INLINE LABEL-VALUE LIST: START
			***********************************************************************************************/
			.list-unstyled,
			.list-unstyled.stars-inline-label-value-list {
				list-style-type:none;
				padding:0;
				margin:0;
			}
			
			
			/* Stripe modifier */
			.stars-inline-label-value-list.stars-striped-inline-label-value-list > li:nth-child(even) {
				background-color:#f2f2f2;
				padding:7px;
				padding-left:13px;
			}
			.stars-inline-label-value-list.stars-striped-inline-label-value-list > li {
			
				padding-left:13px;
			}
			
			.stars-inline-label-value-list {
				padding:0;
				margin:0;
				
				padding-left:18px;	
			}
			
			/* Positioning modifier for manually numerated lists */
			.stars-inline-label-value-list.stars-inside-manual-list-numerator-inline-label-value-list {
				position:relative;
				left:40px;
			}
			
			
			figcaption + .list-unstyled.stars-inline-label-value-list,
			figcaption + .stars-inline-label-value-list {
				margin-top:4px;
			}
			
			.stars-inline-label-value-list > li ol,
			.stars-inline-label-value-list > li ul {
				margin-top:22px;
				margin-bottom:22px;
			}
				
			h3 + .stars-inline-label-value-list,
			h3 + .list-unstyled.stars-inline-label-value-list {
				margin-top:9px;
			}
			
			.stars-inline-label-value-list + table {
				margin-top:8px;
				margin-bottom:3px;
			}
			
			
				.stars-inline-label-value-list > li {
					font-weight:normal;
					
					/*color:#8c8c8c;*/
					color:#202020;
					
					margin-top:8px;
					
				}
				.stars-inline-label-value-list > li strong {
					/*font-style:italic;*/
				}
				.stars-inline-label-value-list > li:first-of-type {
					margin-top:0;
				}
				
				.stars-remove-padding > .stars-inline-label-value-list:first-child > li {
					padding-top:13px;
				}
				.stars-remove-padding > .stars-inline-label-value-list:last-of-type > li:last-of-type {
					margin-bottom:13px;
				}	
					.stars-inline-label-value-list > li > label {
						font-weight:bold;
						
						color:#202020;
						margin-bottom:0;
					}
					
				/* # Middle dots for multi-values */
				ul.stars-inline-label-value-list-multi-inline-values {
					display:inline;
					
					padding:0;
				}
					ul.stars-inline-label-value-list-multi-inline-values > li {
						display:inline;
					}
					ul.stars-inline-label-value-list-multi-inline-values > li:before {
						content: "";
					}
					ul.stars-inline-label-value-list-multi-inline-values > li + li:before {
				
						position: relative;
						display: inline-block;
						font-family: 'illustrator-built-stars-icons';
						font-style: normal;
						line-height: 1;
				
						content: "i";
				
						font-size:inherit;
						
						color:inherit;
						
						opacity:.25;
						
						vertical-align:middle;
						
						padding-left:2px;
						padding-right:5px;
					}
			
			/* # Remove value button */		
			.stars-inline-label-value-list-remove-value-button {
				position: relative;
				display: inline-block;
				vertical-align:baseline;
				
				padding-left:2px;
				padding-right:0;
				
				border-width:0;
				background-color:transparent;
			}
			.stars-inline-label-value-list-remove-value-button::before {
				position: relative;
				display: inline-block;
				font-family: 'illustrator-built-stars-icons';
				font-style: normal;
				line-height: 1;
	
				content: "c";
	
				font-size:14px;
				
				color:#bf0000;
				color:#3f7db2;
				
				vertical-align:text-top;
			}
			.stars-inline-label-value-list-remove-value-button:hover::before {
				color:#202020;
				color:#bf0000;
			}
			
			
			/* GLOBAL INLINE LABEL-VALUE LIST: END
			***********************************************************************************************/
			/*
			********
			********
			********
			*/







	
/* UNIFY FNS JERRY RIGGED CSS: END
***********************************************************************************************************************/
